/* BODY */
body {
	font-family: helvetica, arial, sans-serif;
	color: #111;
	font-size: 75%;
	background: #b36d00;
}	
	#body {
		background: #FFF url(assets/images/body-bg-home.gif) 0 0 repeat-x;
	}	
	
	html>body {font-size: 12px;}
	

		
		
/* PAGE CONTAINER */
#pageContainer, #footer {
	width: 960px;
	margin: 0 auto;
	position: relative;
}




/* HEADER */
#header {
	height: 110px;
	position: relative;
}		
	/* logos */
	#logo {
		float: left;
		height: 98px;
		margin-top: 13px;
}	
	
	/*#fullLogo {
		float: left;
	margin: 20px 0 -20px;
}*/
	
	/* search */
	.search {	
		position: absolute;
		height: 21px;
		width: 300px;
	left: 657px;
	top: 25px;
}			
		.search .searchInput,
		#extraColumn .joinInput {
			background: url(assets/images/form-input.gif) 0 0 no-repeat;
			height: 19px;
			width: 206px;
			border: none;
			color: #111;
			font-size: 12px;
			font-family: arial;
			padding: 2px 5px 0 5px;
		}			
		.search .searchButton,		
		#extraColumn .joinButton {
			border: none;
			position: absolute;
			top: 0;
			right: 0;
			color: #855100;
			width: 77px;
			height: 21px;
			background: url(assets/images/search-button.gif) 0 0 no-repeat;
			cursor: pointer;
		}
		
	/* header nav */
	.headerNav {
	position: absolute;
	left: 270px;
	top: 20px;
}
		.headerNav li {
			display: inline;
			font-size: 10px;
			color: #666;
	padding-right: 8px;
}
			.headerNav li a {
				color: #666;
				border-bottom: 1px solid #a5a5a6;
			}

.headerNav li a:hover {
				color: #333;
				border-bottom: 1px solid #a5a5a6;
			}

.headerNav2 {
		float: right;
		margin: 28px 0 0;
	height: 44px;
}
		.headerNav2 li {
			display: inline;
			font-size: 10px;
			color: #666;
	padding-right: 8px;
}
			.headerNav2 li a {
				color: #666;
				border-bottom: 1px solid #a5a5a6;
			}

.headerNav2 li a:hover {
				color: #333;
				border-bottom: 1px solid #a5a5a6;
			}
		
		
		
		
/* FEATURED AREAS */
#featuredArea {
	height: 204px;
}

	#featuredImage {
		float: left;
		width: 640px;
		height: 204px;
	margin: -3px 0 0;

		position: relative;
		overflow: hidden;
	}

#featuredImage2 {
		float: left;
		width: 960px;
		height: 204px;
		position: relative;
		overflow: hidden;
	}				
		#featuredImage .slide  {
			clear: both;
		}
			#featuredImage .slide .slideImage {
				float: left;
			}

/* navigation */	
	#nav {
		float: left;
		width: 299px;
		height: 176px;
		margin: 16px 0 0 19px;
	}	
		#nav ul li {
			font-size: 20px;
			color: #fff;	
			position: relative;
			font-weight: bold;
			font-family: "Adobe Caslon Pro", georgia, serif;
			margin-bottom: 1px;
		}	
			#nav ul li a {
				color: #fff;	
				display: block;
				height: 26px;
				width: 289px;
				padding: 15px 0 0 10px;
			}	
				#nav ul li.bLegal {z-index: 100;}
					#nav ul li.bLegal a {background: url(/assets/images/b-legaladvocacy.gif) 0 0 no-repeat;}
											
				#nav ul li.bLegislative {z-index: 80;}
					#nav ul li.bLegislative a {background: url(/assets/images/b-legislative.gif) 0 0 no-repeat;}
					
				#nav ul li.bTeaching {z-index: 60;}
					#nav ul li.bTeaching a {background: url(/assets/images/b-teachinglearning.gif) 0 0 no-repeat;}
						
				#nav ul li.bResources {z-index: 40;}
					#nav ul li.bResources a {background: url(/assets/images/b-memberresources.gif) 0 0 no-repeat;}						
					
				#nav ul li a:hover, #nav ul li:hover a, #nav ul li .active {background-position: 100% 100%;}
				
			/* level 2 */
			#nav li:hover ul, 
			#nav li:focus ul, 
			#nav li.sfhover ul {
				display: block;
			}				
			
			#nav ul ul {
				display: none;
				position: absolute;
				z-index: 9999;
				top: 41px;
				left: 1;
				padding: 10px 10px 15px;
				width: 278px;
				border-top: 1px solid #FABC01;				
			}				
					#nav ul li.bLegal ul {
						background: #285faf;
						border-left: 1px solid #9d8a37;
						z-index: 100;
					}			
					#nav ul li.bLegislative ul {
						background: #b62d09;
						border-left: 1px solid #cd7e05;
						z-index: 80;
					}			
					#nav ul li.bTeaching ul {
						background: #774800;
						border-left: 1px solid #bb8701;
						z-index: 60;
					}			
					#nav ul li.bResources ul {
						background: #1b490f;
						border-left: 1px solid #988305;
						z-index: 40;
					}
				#nav ul ul li {
					font-size: 12px;
					font-family: arial;
				}				
					#nav ul ul li a {
						background: none !important;
						min-height: 10px;
						height: auto !important;
						height: 10px;
						width: auto;
						padding: 0 0 0 18px;
						background: url(/assets/images/secnav-arrow.png) 0 50% no-repeat !important;
						text-decoration: underline;
					}

						#nav ul ul li a:hover {
							text-decoration: none;
						}	
				
	
	
/* FEATURED TEXT */
#featuredText {
	clear: both;
	border-bottom: 1px solid #bc9f6b;
	font-size: 14px;
	padding: 20px 0;
	margin-bottom: 18px;
}
	#featuredText h1 {
		font-size: 40px;
	}
			
		
		
		
		
		
				
/* CONTENT AREAS */
#contentContainer {	
	clear: both;
	min-height: 100px;
	height: auto !important;
	height: 100px;
	padding-bottom: 55px;
	margin-top: 1px;
}	
#contentContainer2 {	
	clear: both;
	min-height: 100px;
	height: auto !important;
	height: 100px;
	padding-bottom: 55px;
	margin-top: 1px;
}	
	/* homepage */
	#homePage #mainColumn {
		float: left;
		width: 300px;
		min-height: 200px;
		height: auto !important;
		height: 200px;			
		margin: 0 43px 0 0;
	}	
	#homePage #subColumn {
		float: left;
		width: 280px;
		min-height: 100px;
		height: auto !important;
		height: 100px;		
		margin: 0 35px 0 0;
	}		
	#homePage #extraColumn {
		float: left;
		width: 300px;
		min-height: 100px;
		height: auto !important;
		height: 100px;	
	}		
		#homePage #extraColumn .join {	
			position: relative;
			height: 21px;
			width: 300px;
		}			
			#homePage #extraColumn .joinButton {
				background: url(assets/images/join-button.gif) 0 0 no-repeat;
			}

		#homePage #extraColumn #socialMedia {
			padding-top: 10px;	
		}

#socialMedia-top {
	position: absolute;
	width: 300px;
	padding-top: 10px;
	left: 690px;
	top: 55px;
}
		
#socialMedia-top p {
	float: left;
}
		
		
			#homePage #extraColumn #socialMedia p {
				float: right;		
			}
	
	
	/* 2 column page */
	#twoColumnPage #contentContainer {	
		background: url(assets/images/content-container-2col-bg.gif) 0 0 no-repeat;
		padding-top: 40px;
	}

#twoColumnPage #contentContainer2 {	
		background: url(assets/images/content-container-2col-bg2.gif) 0 0 no-repeat;
		padding: 20px;
	border-top: 1px solid #000;
}	
		#twoColumnPage #mainColumn {
			float: left;
			width: 555px;
			min-height: 200px;
			height: auto !important;
			height: 200px;			
			margin: 0 77px 0 30px;
			font-family: georgia;
		}

#twoColumnPage #mainColumn2 {
			float: left;
			width: 100%;
			min-height: 200px;
			height: auto !important;
			height: 200px;			
			margin: 0;
			font-family: georgia;
		}	
		#twoColumnPage #subColumn {
			float: left;
			width: 270px;
			min-height: 100px;
			height: auto !important;
			height: 100px;
			font-size: 12px;
		}	
		
	
	
	/* 3 column page */
	#threeColumnPage #contentContainer {	
		background: url(assets/images/content-container-3col-bg.gif) 0 0 no-repeat;
		padding-top: 40px;
	}	
		#threeColumnPage #extraColumn {
			float: left;
			width: 125px;
			min-height: 100px;
			height: auto !important;
			height: 100px;
			margin: 0 55px 0 18px;
		}	
			/*#threeColumnPage #extraColumn ul li a {
				background: url(assets/images/sec-nav-bg.gif) 100% 100% no-repeat;
				text-deocration: none;
				color: #000;
				display: block;
				margin-bottom: 10px;
				line-height: 14px;
				padding-bottom: 4px;
			}	*/
		#threeColumnPage #mainColumn {
			float: left;
			width: 400px;
			min-height: 200px;
			height: auto !important;
			height: 200px;			
			margin: 0 70px 0 0;
			font-family: georgia;
		}	
		#threeColumnPage #subColumn {
			float: left;
			width: 270px;
			min-height: 100px;
			height: auto !important;
			height: 100px;
			font-size: 10px;
		}	
		
		
	/* change color borders here. NOTE, change the color calling in the <body> class */
	body.sectionBlue #contentContainer {border-top: 12px solid #285FAF;}
	body.sectionRed #contentContainer {border-top: 12px solid #af2f0c;}
	body.sectionBrown #contentContainer {border-top: 12px solid #774800;}	
	body.sectionGreen #contentContainer {border-top: 12px solid #1B490F;}
	body.sectionPurple #contentContainer {border-top: 12px solid #5400d3;}
	body.sectionRed #contentContainer2 {border-top: 12px solid #af2f0c;}
	

	
	
/* BREADCRUMB */

#breadCrumb {
	font-size: 11px;
	color: #333;
	margin-bottom: 20px;
	font-family: helvetica, arial;
}
	#breadCrumb a {
		color: #a5a5a6;
		border-bottom: 1px solid #a5a5a6;
		text-decoration: none;
	}

#breadCrumb a:hover {
		color: #333;
		border-bottom: 1px solid #a5a5a6;
		text-decoration: none;
	}
	
	
	
	
	
	
/* FOOTER */
#footer {
	color: #000;
	position: relative;
	font-size: 10px;
	margin-bottom: -10px;
}	
	#footer #footerImage {
		position: absolute;
		top: -46px;
		right: 0;
	}
	
	#footer p {
		padding: 15px 0 0 0;
	}


div.addthis_toolbox {width: 140px;}


/* Clint's Styles */